{
  "version": "4.0.8",
  "prevVersion": "none",
  "generatedBy": "f6ea58cc-cd2e-444f-bbd0-f8a1c1800e96",
  "hashes": {
    "Default/keys.txt": "23D22038D1D19D01D035BBB16D070DE5",
    "Default/options.txt": "14E92C7CA5501F1E71DA7883B308EB5D"
  },
  "mainProfile": "Default",
  "initially_created": "28.09.2024 14:31:51"
}